Subject: [Id-event] New Version Notification for draft-hunt-idevent-distribution-00.txt

From: Phil Hunt <[email-masked]>
Date: Mon, 4 Apr 2016 23:15:15 -0300

FYI…

I previously announced this draft as available in github. I’ve published it tonight in advance of tomorrows discussion.

Note that this is very preliminary and I’ve already had some excellent feedback on improvements. 

Looking forward to a good discussion tomorrow.

Cheers,

Phil

@independentid
www.independentid.com <http://www.independentid.com/>[email-masked] <mailto:[email-masked]>

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-hunt-idevent-distribution-00.txt
> Date: April 4, 2016 at 11:11:26 PM GMT-3
> To: "Phil Hunt" <[email-masked]>, "Morteza Ansari" <[email-masked]>
> 
> 
> A new version of I-D, draft-hunt-idevent-distribution-00.txt
> has been successfully submitted by Phil Hunt and posted to the
> IETF repository.
> 
> Name:		draft-hunt-idevent-distribution
> Revision:	00
> Title:		Identity Event Subscription Protocol
> Document date:	2016-04-04
> Group:		Individual Submission
> Pages:		22
> URL:            https://www.ietf.org/internet-drafts/draft-hunt-idevent-distribution-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-hunt-idevent-distribution/
> Htmlized:       https://tools.ietf.org/html/draft-hunt-idevent-distribution-00
> 
> 
> Abstract:
>   This specification defines a registry to define methods to distribute
>   identity events to subscribers.  It includes a definition for
>   publishers to use HTTP POST to push events to clients via web
>   callback, and a method for subscribers to use HTTP GET to retrieve
>   events in a feed queue.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>